Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
Term.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::Term
| A Term represents a word from text. This is the unit of search. It is composed of two elements, the text of the word, as a string, and the name of the field that the text occurred in, an interned string. More...

## Namespaces

| Lucene

clucene.sourceforge.net